Debian Bug report logs - #378796
ITA: cbrowser -- a C/C++ source code indexing, querying and browsing tool

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Luk Claes <luk@debian.org>

Date: Tue, 18 Jul 2006 22:03:24 UTC

Owned by: Bart Martens <bartm@knars.be>

Severity: normal

Fixed in version cbrowser/0.8-4

Done: Bart Martens <bartm@knars.be>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Anthony Fok <foka@debian.org>, <wnpp@debian.org>:
Bug#378796; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Luk Claes <luk@debian.org>:
New Bug report received and forwarded. Copy sent to Anthony Fok <foka@debian.org>, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Luk Claes <luk@debian.org>
To: submit@bugs.debian.org
Subject: O: cbrowser -- a C/C++ source code indexing, querying and browsing tool
Date: Tue, 18 Jul 2006 23:54:50 +0200
Package: wnpp
Severity: normal

The current maintainer of cbrowser, Anthony Fok <foka@debian.org>,
has orphaned this package.

cbrowser is not maintained by upstream anymore, so whoever wants to
adopt it, would have to take over upstream too...

If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: cbrowser
Binary: cbrowser
Version: 0.8-1.1
Priority: optional
Section: devel
Maintainer: Anthony Fok <foka@debian.org>
Build-Depends: debhelper (>= 4)
Architecture: all
Standards-Version: 3.7.2
Format: 1.0
Directory: pool/main/c/cbrowser
Files:
 648826499044f2e79a1d594312332ede 554 cbrowser_0.8-1.1.dsc
 c677b4d78abd7cd952dc925ce3fdf225 62895 cbrowser_0.8.orig.tar.gz
 18e75bfc286e044a0d8b5685a7631108 3971 cbrowser_0.8-1.1.diff.gz

Package: cbrowser
Priority: optional
Section: devel
Installed-Size: 352
Maintainer: Anthony Fok <foka@debian.org>
Architecture: all
Version: 0.8-1.1
Depends: cscope
Filename: pool/main/c/cbrowser/cbrowser_0.8-1.1_all.deb
Size: 66436
MD5sum: b7536cb69e8854efa0784657fd444906
SHA1: 102da3510a688747140a2e96548eb2db2cacb1f1
SHA256: 251a1534b1b942bffb45bd3ccf71790383f7604deba722200abb44d02daa39b9
Description: a C/C++ source code indexing, querying and browsing tool
 Cbrowser is a graphical C/C++ source code searching and browsing tool,
 and a hierarchical function call viewer.
 .
 Cbrowser is a front-end to the popular source code indexing and querying
 program cscope and the alternative cs, both free software.
 .
     Author: Chris Felaco <cfelaco@users.sourceforge.net>
  Home Page: http://cbrowser.sourceforge.net/
Tag: langdevel::c


-- 
Luk Claes - http://people.debian.org/~luk - GPG key 1024D/9B7C328D
Fingerprint:   D5AF 25FB 316B 53BB 08E7   F999 E544 DE07 9B7C 328D



Changed Bug title. Request was from Bart Martens <bartm@knars.be> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as Bart Martens <bartm@knars.be>. Request was from Bart Martens <bartm@knars.be> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Bart Martens <bartm@knars.be>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Luk Claes <luk@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #14 received at 378796-close@bugs.debian.org (full text, mbox):

From: Bart Martens <bartm@knars.be>
To: 378796-close@bugs.debian.org
Subject: Bug#378796: fixed in cbrowser 0.8-4
Date: Sun, 20 Aug 2006 16:32:10 -0700
Source: cbrowser
Source-Version: 0.8-4

We believe that the bug you reported is fixed in the latest version of
cbrowser, which is due to be installed in the Debian FTP archive:

cbrowser_0.8-4.diff.gz
  to pool/main/c/cbrowser/cbrowser_0.8-4.diff.gz
cbrowser_0.8-4.dsc
  to pool/main/c/cbrowser/cbrowser_0.8-4.dsc
cbrowser_0.8-4_all.deb
  to pool/main/c/cbrowser/cbrowser_0.8-4_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 378796@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Bart Martens <bartm@knars.be> (supplier of updated cbrowser package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sat, 19 Aug 2006 16:16:24 +0200
Source: cbrowser
Binary: cbrowser
Architecture: source all
Version: 0.8-4
Distribution: unstable
Urgency: low
Maintainer: Bart Martens <bartm@knars.be>
Changed-By: Bart Martens <bartm@knars.be>
Description: 
 cbrowser   - a C/C++ source code indexing, querying and browsing tool
Closes: 106189 378796
Changes: 
 cbrowser (0.8-4) unstable; urgency=low
 .
   * New maintainer.  Closes: #378796.
   * debian/control: Description.  Closes: #106189.
Files: 
 6bcd7778c224b588f5ee6911ea10f765 550 devel optional cbrowser_0.8-4.dsc
 0e2483f8675263435ed62bb47061a2e5 4625 devel optional cbrowser_0.8-4.diff.gz
 7f420dcb143dbff71c5336230f3523c0 66852 devel optional cbrowser_0.8-4_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.3 (GNU/Linux)

iD8DBQFE6O0uipBneRiAKDwRAm5mAJ9v477WYWZKjsLBX3ZSGu3epm2pLwCcDEW6
QGpagLqzhRX0bJE4u+ZD5ps=
=6t6Q
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 22:20:44 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 12:33:26 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.